@charset "gb2312";
/* CSS Document */

body,ul,li,ol,a,p,span,samp{ margin:0px; padding:0px; list-style-type:none; font-size:12px; font-family:Î¢ÈíÑÅºÚ; text-decoration:none; color:#666; }
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
img{ border:none; width:100%;}
.nav{ height:80px; }
.nav ul li{ float:left; width:25%; }
.nav ul li a{ background:#0054a7; color:#fff; display:block; text-align:center; text-decoration:none;height:40px; line-height:40px;}
.nav ul li a:hover{background:#f9ce06; color:#fff;}


 #d_113{ display:none;}
 #d_114{ display:none;}
 #d_115{ display:none;}
 #d_116{ display:none;}
 #d_146{ display:none;}
 #d_147{ display:none;}
#d_148{ display:none;}


.content_box img{ width:100% !important;}

.xmlist{ margin:2% 0%;}

.xmlist a{ display:block; background:#eee; color:#666;     float: left;    padding: 2%;    text-align: center;   width: 15%; margin-bottom:1%; margin-right:1%;}
.xmlist .cuu{ background:#06C; color:#fff;}



.web{ background:#F2F4F7; margin:1%;}
.about{ }
.about_tit{ background:#036;  width:32%; height:75px; text-align:center;}
.about_tit a{display:block; line-height:75px; color:#fff; }
.about_pic{ width:66.5%;}
.about_list{margin-top:2%; margin-bottom:2%;}
.about_list ul li{ float:left; width:33.33%; }
.about_list ul li a{  color:#333; padding:10%; display:block; text-align:center; background:#fff; margin-right:5%;}



.industry{ }
.industry_tit{ background:#72a5e2;  width:32%; height:75px; text-align:center;}
.industry_tit a{display:block; line-height:75px; color:#fff; }
.industry_pic{ width:66.5%;}
.industry_list{margin-top:2%; margin-bottom:2%;}
.industry_list ul li{ float:left; width:33.33%; }
.industry_list ul li a{  color:#333; padding:10%; display:block; text-align:center; background:#fff; margin-right:5%;}

.case_nav {
    
}

.case_nav ul li{ float:left; width:25%;background: #eee; margin-bottom:3%;}
.case_nav ul li a{ display:block;padding:10% 5%; text-align:center;}
.case_nav ul .currentNav{ background:#36C; color:#fff;}
.case_nav ul .currentNav a{ background:#36C; color:#fff;}
.case_nav ul li a:hover{ background:#36C; color:#fff;}




.yewu_nav{ height:40px; line-height:40px; background:#eee; padding:0px !important; margin-bottom:20px; display:none !important;}
.yewu_nav a{ width:25%; text-align:center;display:block; float:left;}
.yewu_nav a:hover{ background:#36C; color:#fff;}

.yewu_nav .cuu{background:#36C; color:#fff;}




.dj{ }
.dj_tit{ background:#f60;  width:32%; height:75px; text-align:center;}
.dj_tit a{display:block; line-height:75px; color:#fff; }
.dj_pic{ width:66.5%;}

.loctian{ }
.ny_box{ margin:1%;background:#fff; }

.content_box{ font-size:12px;}

.ny_nav{ margin:3% 0%;}
.ny_nav ul li{ float:left; width:20%; overflow:hidden;}
.ny_nav ul li a{  color:#fff; padding:10%; display:block; text-align:center; background:#036; margin-right:5%; overflow:hidden; margin-bottom:5%;}


.content_list ul li{ border-bottom:1px dashed #ccc; margin:1.5% 0%;}
.content_list ul li a{ font-size:14px; font-weight:bold; height:30px; line-height:30px; color:#036;}
.content_list ul li p{ padding-bottom:1.5%;}


.content_tit {
    font-size: 18px;
    color: #123ca7;
    background: url(img/ny_tit_bg.jpg) no-repeat left bottom;
    height: 30px;
    line-height: 30px; margin-bottom:2%;}

.products_list ul li{ width:48%; margin-right:2%; float:left;}
.products_list ul li p{ height:35px; line-height:35px; text-align:center;}
.pro_tit{ color:#036; font-weight:bold; text-align:center; font-size:18px; padding:1.5% 0%;}
.products_list ul li img{ height:110px;}


.xmpic{ width:43%;}

.xmcon{ width:55%;}


.xmline{ clear:both; margin:2%;  border-bottom:1px dashed #eee;}

.content_box .xm li p{ padding-bottom:1%;}

.content_box .xm li .tit{ font-size:16px; color:#036;}

.content_box .xm li a{ background:#039; color:#fff; text-align:center; padding:2%; display:none;}


.box_con p{ padding:1% 0%; font-size:12.5px;}

.content_box p{ padding:1% 0%; font-size:12.5px;}

.box_tit{ text-align:center; padding:2% 0%; font-size:16px; color:#339; font-weight:bold;}


.yw_list{border: 1px solid #eee; margin:1.5% 0%;}


.yw_list a{    padding: 2% 5%;
    color: #34558d;
    display: block;
    float: right;
    border-left: 1px solid #eee;
}


.yw_list .on{    background: #34558d;
    color: #fff;
}  

.yw_list a:hover{    background: #34558d;
    color: #fff;
}  

.fenye{ clear:both; height:30px; margin-top:2%; margin-bottom:2%;}
.fenye li{ float:left; padding:0% 1%;}

.content_box p .moo{ background:#34558d; padding:3% 0%; color:#fff; display:block; text-align:center;}

.foot_nav{position: fixed;
    bottom: 0;
    width: 100%;
    height: 45px;
    background-color: rgba(238,238,238,0.9);
    border-top: #dcdcdc 1px solid;
    z-index: 97;
    padding: 0px;
    margin: 0px;
    padding-bottom: 2px;
    padding-top: 2px;}
	
.foot_nav{ width:100%;height:45px; margin:auto; padding:0px; margin:0px;}
.foot_nav ul li{ width:20%; height:45px; float:left; text-align:center; margin:0px;}
.foot_nav ul li a{ text-align:center; font-size:12px; color:#333; width:45px;   height:45px; position: relative; margin:auto}
.foot_nav ul li i{ display:block;  width:25px; height:25px; margin:auto; }

.vf_1{ background:url(../images/icon1.png) no-repeat center center; background-size: auto 25px;}
.vf_2{ background:url(../images/icon2.png) no-repeat center center; background-size: auto 25px;}
.vf_3{ background:url(../images/icon3.png) no-repeat center center; background-size: auto 25px;}
.vf_4{ background:url(../images/icon4.png) no-repeat center center; background-size: auto 25px;}
.vf_5{ background:url(../images/icon5.png) no-repeat center center; background-size: auto 25px;}

.foot_nav ul li span{ display:block; width:100%; height:20px; line-height:20px;}
.foot_nav ul li a:active{color: #ff7171;}
